@charset "UTF-8";  

/************ common ************/
* 													{ padding: 0; margin: 0; }  
@font-face 											{ font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); }
@font-face 											{ font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); }
@font-face 											{ font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); }  
body 												{ font-size: 14px; font-family: Noto Sans KR, sans-serif !important; line-height: 1.7; color: #333; background: #fff; word-break: keep-all; }  
h1 													{ font-size: 200%; color: #333; margin: 10px 0; text-align: center }  
h2 													{ font-size: 120% }  
h3 													{ font-size: 110% }  
img 												{ border: none; margin: 0; background-color: transparent } 
a:link, a:visited 									{ color: #0096eb; text-decoration: none; -moz-outline-style: none; overflow: hidden; display: inline-block }  
a:hover, a:active, a:after 							{ color: #0096eb; text-decoration: underline; -moz-outline-style: none; overflow: hidden }  
ul, ol, dl, dt, dd, li 								{ color: #333; list-style: none }  
select 												{ width: 156px; height: 30px; padding: 0 30px 0 10px; font-size: 14px; -webkit-appearance: button; appearance: button; text-overflow: clip; background-image: url(img/xico_arrow.png.pagespeed.ic.fPaAJUJxpv.webp) !important; background-color: #fff; background-repeat: no-repeat; background-position: 100% 50%; border-radius: 0; border: 1px solid #bbb }  
select 												{ -moz-appearance: none; text-indent: .01px; text-overflow: '' }  
select::-ms-expand 									{ display: none; background: none }  
.box::-webkit-scrollbar 							{ display: none; /* Chrome, Safari, Opera*/ }
.box 												{ -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */ }


/************ form ************/
.form_wrap 											{ width: 860px; margin: 0 auto 30px; padding-bottom: 20px }  
.form_table 										{ margin: 0 auto; padding: 0; border-spacing: 0; border-collapse: collapse; overflow: auto; }
.form_table tbody									{ margin: 0 auto; }
.form_table tr td 									{ padding: 10px 0; width: 200px; padding-bottom: 0; }
.border-none > td	 								{ border: none; }
.form_title 										{ margin: 20px auto }
.form_wrap2 										{ width: auto; background: #fff; border-radius: 15px; padding: 20px }  
.form 												{ margin: 0 auto; padding: 0; border-spacing: 0; border-collapse: collapse; background: #fff } 
.form td 											{ padding: 20px !important; border-bottom: 1px solid #eee }  
.form th 											{ width: 100px; font-weight: bolder; white-space: nowrap; padding: 20px; border-bottom: 1px solid #eee; text-align: left }  
.any 												{ font-size: 10px; background: #0078ff; padding: 3px 5px 2px; color: #fff; margin-left: 8px; border-radius: 3px }
.ERR												{ color:red }  
.required 											{ color:#ff3300;}
.submit 											{ text-align: center; background: #fff; border-left: none }  
.submit input 										{ width: 70px }  
.type-red 											{ color: red }  
.border-red 										{ border-left: 2px solid #f30 !important }  
.form input[type="text"], .form textarea 			{ padding: 5px 8px; margin: 2px 10px 2px 2px; border: 1px solid #bbb; width: 400px; font-size: 14px }  
.form input[type="checkbox"]						{ margin-right: 8px }  
.back 												{ margin: 20px auto 0; text-align: center }  
.last-row											{ border-bottom-color: gray !important; }
#name 												{ width: 170px; margin-right: 10px }  
#kana, #address2, #address3 						{ width: 200px }  
#title, #dept 										{ width: 400px }  
#address2, #address3, #email, #emailcheck, #subject { width: 400px }  
#address0 											{ margin-bottom: 3px }  
#zip0 												{ width: 30px }  
#zip1 												{ width: 40px }  
#tel0, #tel1, #tel2, #fax0, #fax1, #fax2 			{ width: 50px }  
#message 											{ width: 450px; height: 100px; overflow: scroll; }  
#ajax_loading 										{ border: 1px solid #282570; border-radius: 5%; bottom: 0; top: 0; left: 0; right: 0; margin: auto; position: fixed; text-align: center; background-color: #ffffff; z-index: 2; width: 200px; height: 200px; display: none; }


/************ form media ************/
@media only screen and (max-width: 560px) 			{ .form th { padding: 10px; } }
@media only screen and (max-width: 560px) 			{ .form tbody tr td * { max-width: calc(350px - 96px); } }

@media only screen and (min-width: 560px) 			{ .form tbody tr td * { max-width: calc(400px - 96px); } }
@media only screen and (min-width: 740px) 			{ .form tbody tr td * { max-width: calc(480px - 96px); } }
@media only screen and (min-width: 932px) 			{ .form tbody tr td * { max-width: calc(702px - 96px); } }


/************ btn ************/
.send_btn 											{ width: 90%; height: 80px; color: #fff; font-size: 20px; border: 0; border-radius: 5px; cursor: pointer; position: relative; margin: 20px; }  
.send_btn:hover 									{ top: 2px; text-align: center; }
.back_btn 											{ width: 90%; height: 80px; color: #fff; font-size: 20px; border: 0; border-radius: 5px; cursor: pointer; position: relative; margin: 20px; }  
.back_btn:hover 									{ top: 2px }  


/************ footer ************/
#footer 											{ background: #363636; color: #c5c5c5; padding: 50px 0 } 
#footer .inr 										{ width: 1000px; margin: 20px auto }  
.seal												{ width: 110px; float: left; margin-right: 10px }  
.gs_text 											{ font-size: 12px; width: 200px; float: left; margin-right: 40px }  
.efo_seal 											{ width: 110px; float: left; margin-right: 10px }  
.efo_text 											{ font-size: 12px; width: 200px; float: left }  


/************ copyright ************/
#copyright 											{ font-size: 24px; color: #ffffff; padding-top: 27px }  
#copyright a 										{ text-decoration: none }  
#copyright a:link 									{ color: #666 }  
#copyright a:visited 								{ color: #666 }  
#copyright a:hover 									{ color: #666; text-decoration: underline }

